

*{
    font-family: "微軟正黑體",Helvetica,Arial,Verdana,sans-serif;
}
.navbar_bg{
    background: -webkit-linear-gradient(left,black,#291c12);
    background: -o-linear-gradient(right,black,#291c12);
    background: -moz-linear-gradient(right,black,#291c12);
    background: linear-gradient(to right,black,#291c12);
    padding-top:0px;
    padding-bottom:0px;
}
.navbar {
    
    position: fixed;
    width:100%;
    z-index: 10000;
    min-height: 56px;
    padding:0px;
  }
  
.navbar-brand {
    padding: 0px;
    height: 56px;
    line-height: 56px;
}
.navbar-toggler{
    color:#ad8a5d;
}
.navbar ul{
  display: table;
  margin-left: auto;
  margin-bottom:0px;
  /* text-align: center; */
}
.navbar ul li {
    -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;

    float:left;
    font-size: 18px;
    color:#ad8a5d;
    width:100px;
    list-style-type:none;
    cursor: pointer;
    line-height:72px;
    height:72px;
    text-align: center;
}
.navbar .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='#ad8a5d' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
  }
  
.navbar.navbar-toggler {
    border-color: #ad8a5d;
}
.navbar ul li:hover{
    background: -webkit-linear-gradient(top,rgba(173, 138, 90,0),rgba(173, 138, 90,0.6));
    background: -o-linear-gradient(top,rgba(173, 138, 90,0),rgba(173, 138, 90,0.6));
    background: -moz-linear-gradient(top,rgba(173, 138, 90,0),rgba(173, 138, 90,0.6));
    background: linear-gradient(top,rgba(173, 138, 90,0),rgba(173, 138, 90,0.6));
    border-bottom: 5px solid #ad8a5d;
}
h2{
    font-size:36px;
    color:#ad8a5d;
    font-weight: 400;
    margin-bottom:calc(65px + 18px);
}
h2 span{
    padding-bottom: 18px;
    border-bottom: 2px solid #ad8a5d;
}
.description,.localtion,.photo,.contact{
    text-align: center;
    padding-top:60px;
    padding-bottom:80px;
    background:black;
    padding-left: 25px;
    padding-right: 25px;
}
.localtion,.contact{
    background:#ad8a5d;
}
.localtion h2,.contact h2{
    color:black;
}
.description .content{
    color:white;
    font-size:16px;
    text-align:left;
}
.description .content span{
    color:#ad8a5d;
}
.localtion h2 span,.contact h2 span{
    border-bottom: 2px solid black;
}
.localtion .path{
    text-align:left;
}
.localtion .path .type{
    margin-bottom:10px;
    font-size:24px;
}
.localtion .path .title{
    padding-left:43px;
    font-size:18px;
}
.localtion .path .content{
    padding-left:43px;
    margin-bottom: 25px;
    color:white;
}
.process{
    text-align: center;
    padding-top:50px;
    padding-bottom:80px;
    background: -webkit-linear-gradient(top,#18130d,#685338);
    background: -o-linear-gradient(top,#18130d,#685338);
    background: -moz-linear-gradient(top,#18130d,#685338);
    background: linear-gradient(top,#18130d,#685338);
    
    background: linear-gradient(to top, #18130d 0%,#685338 100%); 
}
.process table{
    width:100%;
    text-align: left;
    background:white;
    border-left: 3px solid black;
    border-right: 3px solid black;
    
    font-size:16px;
}
.process table td{
    background:#e0ccad;
    padding-left: 15px;
    border-top: 3px solid black;
    border-bottom: 3px solid black;
}
table tr.th td{
    background:#ad8a5d;
    font-size:24px;
}
table tr.th_block_top{
    background: #efdec3;
    font-size:24px;
    text-align: center;
}
table tr.th_block_bottom{
    background: #f0dbde;
    font-size:24px;
    text-align: center;
}
table td.td_time{
    background: #ad8a5d;
    font-size:18px;
    width:200px;
    border-right: 3px solid black;
}
.photo .content{
    color:#ad8a5d;
    font-size: 50px;
}
.footer{
    line-height: 46px;
    background:black;
    color:#ad8a5d;
    text-align:center;
}
.address{
    text-align:left;
    display: inline-block;
    margin-bottom: 30px;
    font-size:24px;
}

.contact .content span{
    margin-left: 20px;
}

.team{
    text-align: center;
    padding-top:50px;
    padding-bottom:80px;
    background: -webkit-linear-gradient(bottom,#18130d,#685338);
    background: -o-linear-gradient(bottom,#18130d,#685338);
    background: -moz-linear-gradient(bottom,#18130d,#685338);
    background: linear-gradient(bottom,#18130d,#685338);
    background: linear-gradient(to bottom, #18130d 0%,#685338 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.team ul{
    padding-inline-start:0px;
}
.team ul li{
    list-style-type:none;
}
.team .team_list{
    cursor: pointer;
    background:#ad8a5d;
    border:2px black solid;
    margin-top:5px;
    padding:5px;
    text-align:left;
    padding-left:10px;
    padding-right:10px;
}
.team .active{
    background-image: linear-gradient(to right, #e2b67d, #f2d6b1 20%, #e2b67d 100%);
    background-size: 100%;
    background-position: 50% 100%;
    background-repeat: no-repeat;
    /* margin-right:-30px; */
    z-index:100;
    position: relative;
    /* border-bottom-right-radius: 50px 50%;
    border-top-right-radius: 50px 50%; */
}
.moblieshow{
    display: none;
}
@media screen and (max-width: 768px) {
    
    .process table{
        text-align:center;
    }
    .team .active{
        background-image: linear-gradient(to right, #e2b67d, #f2d6b1 400px, #e2b67d 800px);
        background-size: 800px 100%;
        background-position: 50% 100%;
        background-repeat: no-repeat;
        
    margin-right:0px;
        border-bottom-right-radius: 0px;
        border-top-right-radius: 0px;
    }
    .mobliehide{
        display: none;
    }   
    .moblieshow{
        display: block;
    }
    .navbar ul {
        background: -webkit-linear-gradient(left,black,#291c12);
    background: -o-linear-gradient(right,black,#291c12);
    background: -moz-linear-gradient(right,black,#291c12);
    background: linear-gradient(to right,black,#291c12);
        width:100%;
    }
    .navbar ul li {
        width:100%;
    }
    
    h2{
        font-size:30px;
        color:#ad8a5d;
        font-weight: 400;
        margin-bottom:calc(30px + 18px);
    }
    
    .description,.localtion,.photo,.contact{
        padding-top:50px;
        padding-bottom:65px;
        padding-left:20px;
        padding-right:20px;
    }
    .description .content{
        font-size:14px;
    }
    
    .address{
        font-size:21px;
    }

    
    .localtion .path .type{
        margin-bottom:12px;
        font-size:21px;
    }
    
    .localtion .path .title{
        padding-left:0px;
    }
    .localtion .path .content{
        padding-left:0px;
    }
    .process,.contact{
        padding-top:60px;
        padding-bottom:65px;
    }
    
    .process table td{
        padding-left: 12px;
    }
}

@media screen and (max-width: 376px) {
    
    h2{
        font-size:24px;
        color:#ad8a5d;
        font-weight: 400;
        margin-bottom:calc(28px + 18px);
    }
    
    .description,.localtion,.photo,.contact{
        padding-top:35px;
        padding-bottom:40px;
    }
    .description .content{
        font-size:12px;
    }
    
    .address{
        font-size:14px;
    }
    
    .localtion .path .type{
        margin-bottom:12px;
        font-size:14px;
    }
    
    .localtion .path .title{
        padding-left:0px;
    }
    .localtion .path .content{
        padding-left:0px;
    }
    .process,.contact{
        padding-top:60px;
        padding-bottom:65px;
    }
    .process{
        padding-left:10px;
        padding-right:10px;
    }
    
    .process table{
        font-size:12px;
    }
    table tr.th{
        background:#ad8a5d;
        font-size:14px;
    }
    
    .process table td{
        padding-left: 5px;
    }
    table td.td_time{
        font-size:12px;
        width:100px;
    }
    .contact .content span{
        text-align:left;
        width:100%;
        display: block;
        margin-bottom:10px;
    }
}